package sgc.portal.cw.cw0626.persistence;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;
import sgc.portal.base.util.EasyHashMap;
import sgc.portal.cw.cw0626.dto.CW06260001USearch;
import sgc.portal.cw.cw0626.model.CW06260001U;

import java.util.List;

@Mapper
public interface CW06260001UMapper {
	
	
    List<EasyHashMap<String, Object>> getList(CW06260001USearch search);

    int insert(CW06260001U cW06260001U);

    int update(CW06260001U cW06260001U);

    int delete(CW06260001U cW06260001U);

	int selectSeq(CW06260001U cW06260001U);

	int selectSubSeq(CW06260001U cW06260001U);
}
